.floatRight{
    float:right;
}

.floatLeft{
    float: left;
}

.clear{
    clear: both;
}

.right50{
    width:45%;
    float:right;
    padding-right: 40px;
    position: relative;
    z-index: 30;
}

.left50{
    width: 45%;
    float: left;
    padding-left: 40px;
    position: relative;
    z-index: 30;
}

.right30{
    width:27%;
    float:right;
    padding-right: 40px;
    position: relative;
    z-index: 30;
}

.left70{
    width: 63%;
    float: left;
    padding-left: 40px;
    position: relative;
    z-index: 30;
}
#logo{
    margin:14px 0 0 15px;
    *margin: 14px 0 0 8px;
    background: white;
    float: left;
}

#index_main_pic{
    float: right;
    margin: 0 -14px 0 10px;
}

.index_story_img{
    float: left;
    margin: 10px;
    position: relative;
    z-index:200;
}

#about_right_pic{
    float: right;
   
}
.pic_border{
    padding:15px;
    background: white;
    border:1px solid #AEAEAE;
    margin: 20px;
    -moz-box-shadow: 0 0 20px #7E7E7E;
    -webkit-box-shadow: 0 0 20px #7E7E7E;
    box-shadow: 0 0 20px #7E7E7E;
}

.contact_pics{
    margin:20px;
     -moz-box-shadow: 0 0 20px #7E7E7E;
    -webkit-box-shadow: 0 0 20px #7E7E7E;
    box-shadow: 0 0 20px #7E7E7E;
    border:1px solid #B7B7B7;
}

ul{
    
}

ul li{
    line-height: 5px;
    *line-height: 17px;
}

p{
    padding: 0;
    margin: 0;
}